[Bug 534622] [NEW] kubuntu-docs needs to be packaged for lucid

Richard Johnson nixternal at gmail.com
Mon Mar 8 20:05:20 UTC 2010


Public bug reported:

Binary package hint: kubuntu-docs

Packaging of kubuntu-docs needs to be completed for the Lucid release as
soon as possible.

ProblemType: Bug
Architecture: amd64
Date: Mon Mar  8 14:01:41 2010
Dependencies:
 
DistroRelease: Ubuntu 10.04
EcryptfsInUse: Yes
InstallationMedia: Kubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100112.3)
Package: kubuntu-docs 9.10.3
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=
 LANG=C
 SHELL=/bin/zsh
ProcVersionSignature: Ubuntu 2.6.32-16.24-generic
SourcePackage: kubuntu-docs
Uname: Linux 2.6.32-16-generic x86_64

** Affects: kubuntu-docs (Ubuntu)
     Importance: Medium
     Assignee: Richard Johnson (nixternal)
         Status: Confirmed


** Tags: amd64 apport-bug lucid

** Changed in: kubuntu-docs (Ubuntu)
   Importance: Undecided => Medium

** Changed in: kubuntu-docs (Ubuntu)
       Status: New => Confirmed

** Changed in: kubuntu-docs (Ubuntu)
     Assignee: (unassigned) => Richard Johnson (nixternal)

-- 
kubuntu-docs needs to be packaged for lucid
https://bugs.launchpad.net/bugs/534622
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kubuntu-docs in ubuntu.




More information about the kubuntu-bugs mailing list